prep for publishing 3.3.7 (#655)

prep for publishing 3.3.7
diff --git a/CHANGELOG.md b/CHANGELOG.md
index d8a655b..dee5769 100644
--- a/CHANGELOG.md
+++ b/CHANGELOG.md
@@ -1,6 +1,6 @@
-## 3.3.7-dev
+## 3.3.7
 
-- Add a new `console-simple` template.
+- Added a new template: `console-simple`.
 
 ## 3.3.6
 
@@ -11,10 +11,6 @@
 
 - Updated minimum Dart SDK to 2.7 in stagehand tool and templates.
 
-## 3.3.5-dev
-
-- Internal cleanup.
-
 ## 3.3.4
 
 - Dropped `flutter-web-preview`, because you can now use the Flutter SDK to 
diff --git a/lib/src/version.dart b/lib/src/version.dart
index bb0c821..ea0b08f 100644
--- a/lib/src/version.dart
+++ b/lib/src/version.dart
@@ -1,2 +1,2 @@
 // Generated code. Do not modify.
-const packageVersion = '3.3.6';
+const packageVersion = '3.3.7';
diff --git a/pubspec.yaml b/pubspec.yaml
index 1477b2b..6391dd6 100644
--- a/pubspec.yaml
+++ b/pubspec.yaml
@@ -7,7 +7,7 @@
   A scaffolding generator for your Dart projects. Stagehand helps you get set
   up!
 # After changing the version, run `pub run build_runner build`.
-version: 3.3.6
+version: 3.3.7
 homepage: https://github.com/dart-lang/stagehand
 
 environment: